## r-cran-beeswarm 0.2.1

=== DESCRIPTION ===
Package: beeswarm
Version: 0.2.1
Date: 2015-08-26
Title: The Bee Swarm Plot, an Alternative to Stripchart
Author: Aron Eklund
Maintainer: Aron Eklund <eklund@cbs.dtu.dk>
Imports: stats, graphics, grDevices, utils
Description: The bee swarm plot is a one-dimensional scatter plot like "stripchart", but with closely-packed, non-overlapping points. 
License: Artistic-2.0
URL: http://www.cbs.dtu.dk/~eklund/beeswarm/
NeedsCompilation: no
Packaged: 2015-08-26 19:51:55 UTC; aron
Repository: CRAN
Date/Publication: 2015-08-29 14:29:03
