## r-cran-beeswarm 0.1.6

=== debian/changelog ===
r-cran-beeswarm (0.1.6-2) unstable; urgency=low

  * Corrected VCS fields.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Tue, 22 Jul 2014 08:48:45 +0200

r-cran-beeswarm (0.1.6-1) unstable; urgency=low

  [ Dylan Aïssi ]
  * Initial Debian Release. (Closes: #755522).

  [ Charles Plessy ]
  * Initial draft package.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Wed, 16 Jul 2014 20:17:36 +0200
