=== debian/control ===
Source: r-cran-beeswarm
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
Build-Depends: debhelper (>= 9.0.0),
 cdbs,
 r-base-dev (>= 3.1.0)
Standards-Version: 3.9.5
Homepage: http://cran.r-project.org/web/packages/beeswarm/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-cran-beeswarm.git
Vcs-Git: git://anonscm.debian.org/debian-med/r-cran-beeswarm.git

Package: r-cran-beeswarm
Architecture: all
Depends: ${R:Depends},
 ${misc:Depends}
Description: bee swarm plot, an alternative to stripchart
 Beeswarm is an add-on package for the R statistical environment. The bee swarm
 plot is a one-dimensional scatter plot like "stripchart", but with
 closely-packed, non-overlapping points.
