## r-cran-beeswarm 0.2.0

=== debian/changelog ===
r-cran-beeswarm (0.2.0-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright.
  * Bump Policy to 3.9.6 (no change needed).

 -- Dylan Aïssi <bob.dybian@gmail.com>  Wed, 13 May 2015 06:11:20 +0200
