## r-cran-beeswarm 0.2.1

=== debian/changelog ===
r-cran-beeswarm (0.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sat, 19 Sep 2015 15:14:48 +0200
