=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
-Build-Depends: debhelper (>= 9.0.0),
+Build-Depends: debhelper (>= 9),
  cdbs,
  r-base-dev (>= 3.1.0)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://cran.r-project.org/web/packages/beeswarm/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-cran-beeswarm.git
 Vcs-Git: git://anonscm.debian.org/debian-med/r-cran-beeswarm.git
