## r-cran-beeswarm 0.2.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: beeswarm
-Version: 0.2.1
-Date: 2015-08-26
+Version: 0.2.3
+Date: 2016-04-25
 Title: The Bee Swarm Plot, an Alternative to Stripchart
 Author: Aron Eklund
 Maintainer: Aron Eklund <eklund@cbs.dtu.dk>
@@ -9,6 +9,6 @@
 License: Artistic-2.0
 URL: http://www.cbs.dtu.dk/~eklund/beeswarm/
 NeedsCompilation: no
-Packaged: 2015-08-26 19:51:55 UTC; aron
+Packaged: 2016-04-25 13:59:08 UTC; aron
 Repository: CRAN
-Date/Publication: 2015-08-29 14:29:03
+Date/Publication: 2016-04-25 17:02:42
