=== debian/changelog ===
r-cran-beeswarm (0.2.3-4) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Fri, 15 May 2020 15:36:53 +0200

r-cran-beeswarm (0.2.3-3) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Add "Testsuite: autopkgtest-pkg-r"
  * Rebuild for R 3.5 transition

  [ Dylan Aïssi ]
  * cme fix dpkg-control
  * Standards-Version: 4.1.4 (no changes needed)
  * Update VCS to salsa
  * Update Maintainer to Debian R team
  * Bump debhelper 11
  * Secure URI in d/watch file

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 09:45:11 +0200

r-cran-beeswarm (0.2.3-2) unstable; urgency=medium

  * Team upload.
  * debhelper 10
  * cme fix dpkg-control
  * Standards-Version: 4.1.0 (no changes needed)
  * Switch from cdbs to dh-r
  * Canonical homepage for CRAN packages

 -- Andreas Tille <tille@debian.org>  Thu, 28 Sep 2017 17:11:24 +0200

r-cran-beeswarm (0.2.3-1) unstable; urgency=low

  * New upstream release.
  * Bump Policy to 3.9.8 (no change needed).
  * Fixed lintian vcs-field-uses-insecure-uri.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Tue, 26 Apr 2016 07:34:01 +0200
