=== debian/control ===
Source: r-cran-beeswarm
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-beeswarm
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-beeswarm.git
Homepage: https://cran.r-project.org/package=beeswarm
Rules-Requires-Root: no

Package: r-cran-beeswarm
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: bee swarm plot, an alternative to stripchart
 Beeswarm is an add-on package for the R statistical environment. The bee swarm
 plot is a one-dimensional scatter plot like "stripchart", but with
 closely-packed, non-overlapping points.
