=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/beeswarm_([-\d.]*)\.tar\.gz
