=== debian/changelog ===
r-cran-beeswarm (0.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Architecture: any
  * lintian-overrides: No need to link against libc

 -- Andreas Tille <tille@debian.org>  Thu, 09 Sep 2021 12:20:21 +0200
