=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: r-cran-beeswarm
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
+Uploaders: Dylan Aïssi <daissi@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-beeswarm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-beeswarm.git
 Homepage: https://cran.r-project.org/package=beeswarm
 Rules-Requires-Root: no
 
 Package: r-cran-beeswarm
-Architecture: all
+Architecture: any
 Depends: ${R:Depends},
+         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
